Bug 673069 - xrootd-devel missing header files
Summary: xrootd-devel missing header files
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: xrootd
Version: el5
Hardware: All
OS: Unspecified
unspecified
urgent
Target Milestone: ---
Assignee: Mattias Ellert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-01-27 09:45 UTC by CristinaA
Modified: 2011-02-14 20:27 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2011-02-14 17:49:00 UTC


Attachments (Terms of Use)

Description CristinaA 2011-01-27 09:45:16 UTC
Description of problem:
In the last days one of our groups need the:

- XrdCms/XrdCmsReq.hh.
- XrdCms/XrdCmsXmiReq.hh

file and those files are not provided by the xrootd-devel package (xrootd-devel-3.0.0-1.el5), as expected by the developers.
More than this the xrootd-devel il providing the XrdCms/XrdCmsXmi.hh that contains:
#include "XrdCms/XrdCmsReq.hh"

that means including a file that doesn't exist, or at least I'm seeing it like this, sorry if I'm wrong.

Version-Release number of selected component (if applicable):
xrootd-devel-3.0.0-1.el5

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Fedora Update System 2011-01-30 12:44:25 UTC
xrootd-3.0.2-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/xrootd-3.0.2-1.fc14

Comment 2 Fedora Update System 2011-01-30 12:44:34 UTC
xrootd-3.0.2-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/xrootd-3.0.2-1.el5

Comment 3 Fedora Update System 2011-01-30 12:44:42 UTC
xrootd-3.0.2-1.el4 has been submitted as an update for Fedora EPEL 4.
https://admin.fedoraproject.org/updates/xrootd-3.0.2-1.el4

Comment 4 Fedora Update System 2011-01-30 12:44:48 UTC
xrootd-3.0.2-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/xrootd-3.0.2-1.el6

Comment 5 Fedora Update System 2011-01-30 12:44:54 UTC
xrootd-3.0.2-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/xrootd-3.0.2-1.fc13

Comment 6 Fedora Update System 2011-01-30 17:25:47 UTC
xrootd-3.0.2-1.el4 has been pushed to the Fedora EPEL 4 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update xrootd'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/xrootd-3.0.2-1.el4

Comment 7 Fedora Update System 2011-02-14 17:48:56 UTC
xrootd-3.0.2-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2011-02-14 17:49:07 UTC
xrootd-3.0.2-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2011-02-14 17:49:19 UTC
xrootd-3.0.2-1.el4 has been pushed to the Fedora EPEL 4 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2011-02-14 20:25:35 UTC
xrootd-3.0.2-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2011-02-14 20:27:25 UTC
xrootd-3.0.2-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.